.login__form--main{
	padding: 25px;
}
#username{
		width: 100%;
	}
#password{
	width: 100%;
}

.login__form--main .form-btn .btn:after {
    content: " ";
}

.place-tip,
.lost-password,
.txt1 span,
.signup-link{
    font-family: 'MullerRegular', sans-serif;
}

@media screen and (max-width: 1140px) {
    .login-page-box .btn-primary {
        width: 100% !important;
    }
  }
